package com.kingdee.eas.custom.gggl;

import java.io.Serializable;

public class ContractChangeInfo extends AbstractContractChangeInfo implements Serializable 
{
    public ContractChangeInfo()
    {
        super();
    }
    protected ContractChangeInfo(String pkField)
    {
        super(pkField);
    }
}